body{
	
	background: url('../../Recursos/Imagenes/fondo.jpg') no-repeat fixed center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

table{
  width: 100%;
}
#Factura{
    width: 480px;
    float: left;
    min-height: 300px;
    margin: 0px 0px 0px 30px;
}
.estiloColumna{
    background: #EEEEEE;
    color: #000;
    padding: 3px 0px;
    font-weight: bold;
}

#TablaFactura{
    width: 150px;
    height: 60px;

}
#Titulo{
    width: 150px;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #000;
}
.Critico{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,171,171,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(235,171,171,0.85)), color-stop(100%, rgba(237,237,237,0.69)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,171,171,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,171,171,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(235,171,171,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(235,171,171,0.85) 47%, rgba(237,237,237,0.69) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
.Advertencia{
  background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,218,124,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(237,218,124,0.85)), color-stop(100%, rgba(237,237,237,0.69)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,218,124,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,218,124,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(237,218,124,0.85) 47%, rgba(237,237,237,0.69) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(237,218,124,0.85) 47%, rgba(237,237,237,0.69) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
#Id_Ancho{
  width: 20px;
}
.barra{
  width: 200px;
}
#bono{
  width: 80px;
}
.Position{
  margin: 100px auto;
  width: 30%;
}
.altoLogin{
  height: 60px;
}
#tabla1 tr td{
  padding: 10px 30px;
 
}
.modifica{
    float: left; 
    width: 90px;
    margin: 0px 0px 0px 50px;
}
#modifica{
    float: left;
    width: 90px;
    margin: 0px -50px;
}
.salir{
    float: left;
    height: 30px;
    color: #fff;
    font-weight: bold;
    padding: 5px 10px;
    font-size: 16px;
    margin: -10px 50px;
    width: auto;
    border:1px solid #ccc;
    border-radius: 0px 0px 30px 50px;
    background: #5bc0de;

}
.Formulario{
  width: 300px;
  margin: 100px auto;
}
#Contenido{
width: 1320px;
margin: 0px auto;

}
.alto{
   
    min-height: 440px;
}
#Cabecera{
	
	box-shadow: 1px 2px 2px 1px #337ab7;
	width: 1320px;
	height: 80px;
	border-radius: 5px;
	margin: 10px auto;
	color: #31708f;
    background-color: #fff;
    border-color: #ccc;
}
.BotonMenu  a{
	text-decoration:none;
    border: 1px solid #fff;
    border-radius: 10px;
    background: #5bc0de;
    color: #fff;
    padding: 10px 8px;
    float: left;
    font-weight: bold;
    margin: 7px 4px;
    font-size: 14px;
    box-shadow: 1px 1px 2px 1px #ccc;    
}
.BotonMenu  a:hover{
	text-decoration:none;
    background: #fff;
    color: #5bc0de;
       font-weight: bold;
}

.diseno{
     width: 95%;
     margin: 0px auto;
     text-align: center;
     padding: 5px;
    margin-bottom: 5px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.diseno3{
     width: 95%;
     margin: 0px auto;
     text-align: center;
     padding: 5px;
    margin-bottom: 5px;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #faebcc;
}
.diseno1{
     width: 95%;
     margin: 0px auto;
     text-align: center;
     padding: 5px;
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    margin-bottom: 5px;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media screen and (max-width:700px) {
     .Position{
       margin: 60px auto;
       width: 95%; 
     }
}
